[CMake] Bump the minimum required version
[WebKit-https.git] / CMakeLists.txt
index f6ca54a..99669d1 100644 (file)
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 2.8.11)
 project(WebKit)
 
 # -----------------------------------------------------------------------------